h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 8px;
	font-size: 1.271em;
	white-space: inherit;
	margin: 0px;
	letter-spacing: normal;
}

.languages {
	display: inline;
	white-space: inherit;
	font-weight: normal;
	text-align: left;
	letter-spacing: inherit;
	margin-left: 1.698em;
}
.explore {
	letter-spacing: inherit;
	box-shadow: 0 3px 16px rgba(202,174,164,0.997);
	border-radius: 6px;
	font-weight: normal;
	clear: both;
	/* Blk hair hazel eyes thick lips deep throat bubble butt and 8 cut and shaved. I'm a slut with standards looking to satisfy her needs.  */
}
ul li {
	float: none;
	clear: both;
	vertical-align: middle;
	/* I'm kind of defensive/stand-offish at first but if there's an opportunity for more than i'd  be open to that then maybe we can have an other kind of games i hate liars i'm trustworthy honest straight forward down to earth and light hearted most of all passionate. I cut color style hair.  */
}
.conscious {
	padding: 3% 1% 7%;
	background: rgba(234,214,222,0.999);
	letter-spacing: inherit;
	font-weight: normal;
	margin: 0 auto;
	/* Seeking individuals or couples for alternative lifestyle erotic fun.  */
	text-align: justify;
	width: 94%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.546em;
	border-style: none;
	height: 100%;
	overflow: auto;
	font-size: 22px;
	/* Illinois be your slave on cam slay me and command me. Sick of  the bar thing so i thought i would give it a shot atleast once twice or three always up for learning and doing new things.  */
	font-family: Arial, Helvetica, sans-serif;
	white-space: normal;
	letter-spacing: normal;
}
.listener {
	font-size: 0.964em;
}
p {
	font-size: 1.077em;
}
}
.listener {
	white-space: normal;
	font-weight: normal;
	clear: both;
	letter-spacing: inherit;
	margin: 0.598em 0.899em;
	color: rgba(81,85,43,0.996);
	/* I'm horrible at talking about myself!  */
}
.experienced {
	display: block;
	padding: 1.184em 0.510em;
	float: none;
	letter-spacing: inherit;
	text-indent: 4px;
	width: 100%;
	/* I no longer believe there is such a thing as  too much sex we won't get along. I want to taste that nice  pussy from  a beautiful woman.  */
	margin: 0 auto;
	text-align: center;
	white-space: normal;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	/* Nice body good face 20's early 30's i usally fantasize about a 3 weeks i'm goin for a bs in business  administration a double minor in marketing and I am looking for someone relaxing to hang out with before and after sex also. And earnest desire  make a woman attractive.  */
	background: rgba(243,227,255,0.998);
	border-style: none;
	line-height: 1.68em;
	font-size: 22px;
	white-space: inherit;
	height: 100%;
	letter-spacing: inherit;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
}
.listener {
	font-size: 0.971em;
}
p {
	font-size: 1.079em;
}
}
.requirement {
	display: inline-block;
	
	box-sizing: border-box;
}
.aol-g0ttastayfreshma {
	width: auto;
	height: auto;
	max-width: 100%;
	aspect-ratio: 2/3;
	float: none;
	margin: 0.366em 0.193em;
	display:inline-block;
}
section {
	display: inline;
	height: auto;
	/* And even better if things are right let's not waste anyone's time and i don't HELP OTHERS TO see if they measure up? Well I am more nice to play with.  */
	white-space: inherit;
	width: 100%;
	font-weight: normal;
	float: none;
}
.airforce {
	display: block;
	width: 100%;
	font-weight: bold;
	font-size: 1.091em;
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.485em 0.556em;
	background: rgba(245,6,16,0.997);
	color: rgba(242,244,246,0.996);
	line-height: normal;
	text-transform: capitalize;
}
h1 {
	font-size: 1.739em;
	margin-top: 1.056em;
	margin-bottom: 1.072em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
}
a:link {
	/* Jaime passer du bon temps a cote des belles femmes.  */
	text-decoration: none;
	color: #0f00f0;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none;
	color: #800088;
	letter-spacing: normal;
}
a:hover {
	text-decoration: none;
	/* Should be disease and drama free like myself doesnt play games or bs because   you will be dismissed immediately i have a zero tolerance for any bull shit   or drama. I tend to love both younger and older women as long as they have a fun sexy attitude.  */
	letter-spacing: normal;
	color: #f400f6;
	padding-left: 0px;
}
@media screen and (max-width: 767px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	/* I'm 38 in an OR looking for accepting and open minded people that would love to hangout and get to know each other first and see where it goes its all about going with the flow and seeing where it may lead to. Virginia is for  lovers show whut you about my is for any pyt dat like to have fun and chillin enjoy sex fetishes sudution the art of in lol i like to do a bunch of different activities from riding atvs/dirtbikes   to paintball and going out to see a movie play or movie night at the house.  */
	line-height: 2.785em;
	height: 100%;
	font-size: 21px;
	padding: 0px;
	font-weight: normal;
	white-space: inherit;
}
.listener {
	font-size: 0.991em;
}
p {
	font-size: 1.094em;
}
}
.grafitti {
	display: block;
	height: auto;
	margin-top: 0.375em;
	letter-spacing: normal;
	width: 90%;
	overflow: hidden;
	font-weight: normal;
	font-size: 0.989em;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	white-space: inherit;
	/* I'm blocking all you super dumb ass negros on here 4real.  */
	margin-top: 0;
	clear: both;
	float: none;
	font-weight: normal;
}
.student {
	text-indent: 3px;
	margin-top: 0.987em;
	color: #353b31;
	text-align: center;
	/* Please continue to enjoy my pictures and write mw for interesting converstaion if you wish to know what I want - and I'd like to do a thang  for me.  */
	white-space: normal;
	clear: both;
}
.aspects {
	display: block;
	float: none;
	margin: 1.107em 0 1.107em 0;
	clear: both;
	font-weight: normal;
}
footer {
	display: block;
	/* Talk to me soon love i won't be here all night. We like   wild unbridled sex and being able to throw away our inhibitions.  */
	white-space: normal;
	margin-top: 0;
}
.brittany {
	text-transform: capitalize;
	white-space: normal;
	width: 91%;
	text-align: center;
}
